.padding-lg {
    padding: var(--space-lg) !important;
}

.margin-top, .margin-top--md {
    margin-top: var(--space-md);
}

.margin-top--sm {
    margin-top: var(--space-sm);
}

.margin-top--lg {
    margin-top: var(--space-lg);
}

.margin-top--xl {
    margin-top: var(--space-xl);
}

.margin-top--xxl {
    margin-top: var(--space-xxl);
}

.margin-bottom, .margin-bottom--md {
    margin-bottom: var(--space-md);
}

.margin-bottom--sm {
    margin-bottom: var(--space-sm);
}

.margin-bottom--lg {
    margin-bottom: var(--space-lg);
}

.margin-bottom--xl {
    margin-bottom: var(--space-xl);
}

.margin-bottom--xxl {
    margin-bottom: var(--space-xxl);
}
